---
name: Craig Barrett
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/infrastructure/site-reliability-engineer/">Senior
  Site Reliability Engineer</a>
reports_to: dave-smith
picture: craigbarrett.jpg
twitter: ctbarrett
gitlab: craig
departments:
- Engineering Function
- Infrastructure Department
- Reliability Team
expertise: '<li><a href="/handbook/on-call/">On-call</a> champion!</li>

'
story: 'Craig is passionate about the power of invisible infrastructure, and loves
  building systems &amp; tools that excel at getting out of their users'' way. When
  he''s not digging into a new technology, coding, or automating all the things, look
  for him on a sailboat, on his bicycle, running, or curled up with his nose in a
  book.

'
